EZ_GetHistogramSelection(3)

NAME
EZ_SetHistogramColors - sets the bar colors

SYNOPSIS
#include <EZ.h>

void EZ_SetHistogramColors( EZ_Widget *histogram, unsigned long *pvs, int npvs)

ARGUMENTS
histogram Specifies a histogram widget.

pvs Specifies an array of pixel values.

npvs Specifies the size of pvs.

DESCRIPTION

EZ_SetHistogramColors sets the bar colors of a histogram. If the size specified array is less than the number of bins, the colors will be used repeatedly.

SEE ALSO
EZ_SetHistogramValue(3), EZ_GetHistogramValue(3)